@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@800&display=swap');

/* Slider */
#main-image {
	margin: 0;
	padding: 0;
}
#main-image figure{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 0
}
.wm_carea #main-slider {
	color: #fff;
	padding: 0 0 2em;
	text-align: center;
}
article > #main-slider > pre {
	display: none;
}
#carousel {
	display: none;
	width: 100%;
	height: 420px;
	margin: 0;
	padding: 20px 0 40px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
#carousel:before {
	content: "";
	display: block;
	width: 100%;
	height: calc(100% - 20px);
	margin: 0;
	padding: 0;
	background: rgba(0,0,0,1);
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
#carousel > figure,
#carousel > p,
#carousel > img {
	margin: 0;
	padding: 0;
	float: left;
}
.slick-slide {
	margin: 0;
	padding: 10px;
}
.slick-slide a {
	display: block;
	transition: .3s ease;
}
.slick-slide a:hover {
	transform: scale(1.03);
}
.slick-slide img {
	width: auto;
	height: 46vw;
	max-height: 340px;
	border: 1px solid #fff;
}
.slick-dots {
	bottom: 0;
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
	z-index: 1;
}
.slick-dots li {
	width: 8vw;
	max-width: 60px;
	margin: 0 3px;
}
.slick-dots li button {
	width: 100%;
}
.slick-dots li button:before {
	top: 3px;
	left: 0;
	width: 100%;
	height: 8px;
	border-radius: 0;
}
.slick-dots li.slick-active button:before {
	background: #d6000f;
	opacity: .5;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
	background: #d6000f;
	opacity: 1;
}
.slick-prev,
.slick-next {
	top: 0;
	width: 50px;
	height: calc(100% - 20px);
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	background: rgba(0,0,0,.9) !important;
}
.slick-prev {
	left: 0;
}
.slick-next {
	right: 0;
}
.slick-prev:hover,
.slick-next:hover {
	background: rgba(214,0,15,.9) !important;
}
.slick-prev:before,
.slick-next:before {
	content: "" !important;
	font-size: 0;
	line-height: 0;
	opacity: 1 !important;
	border: 5px solid #fff;
	width: 15px;
	height: 15px;
	display: block;
	margin: auto;
	transform: rotate(45deg);
}
.slick-prev:before {
	transform: rotate(45deg) translate(2px, -2px);
	border-top: 0 solid transparent;
	border-right: 0 solid transparent;
}
.slick-next:before {
	transform: rotate(45deg) translate(-2px, 2px);
	border-left: 0 solid transparent;
	border-bottom: 0 solid transparent;
}
@media (max-width: 800px) {
	#carousel {
		height: calc(46vw + 70px);
		padding: 15px 0 35px;
	}
	.slick-prev,
	.slick-next {
		width: 40px;
	}
	.slick-prev:before,
	.slick-next:before {
		border-width: 4px;
		width: 13px;
		height: 13px;
	}
	.slick-prev:before {
		border-top-width: 0;
		border-right-width: 0;
	}
	.slick-next:before {
		border-left-width: 0;
		border-bottom-width: 0;
	}
}
@media (max-width: 480px) {
	#carousel {
		height: calc(46vw + 60px);
		padding: 10px 0 30px;
	}
	.slick-prev,
	.slick-next {
		width: 30px;
	}
	.slick-prev:before,
	.slick-next:before {
		border-width: 3px;
		width: 10px;
		height: 10px;
	}
	.slick-prev:before {
		border-top-width: 0;
		border-right-width: 0;
	}
	.slick-next:before {
		border-left-width: 0;
		border-bottom-width: 0;
	}
}
